Amisys 5.3.4.7

This is base lib to make POCO based on Oracle Database

There is a newer version of this package available.
See the version list below for details.
Install-Package Amisys -Version 5.3.4.7
dotnet add package Amisys --version 5.3.4.7
<PackageReference Include="Amisys" Version="5.3.4.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Amisys --version 5.3.4.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Updated 2018.01.12

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.3.4.12 457 5/16/2018
5.3.4.11 393 5/2/2018
5.3.4.10 392 4/25/2018
5.3.4.9 352 4/23/2018
5.3.4.8 436 1/23/2018
5.3.4.7 379 1/12/2018
5.3.4.6 449 1/3/2018
5.3.4.5 436 12/29/2017
5.3.4.4 431 12/14/2017
5.3.4.3 450 12/8/2017
5.3.4 434 12/7/2017
5.3.3 389 11/24/2017
5.2.11 529 8/29/2017
Show less